yith-woocommerce-advanced-reviews

Description

This plugin has been closed as of Ogwekkuminebiri (Ntenvu) 2, 2021 and is not available for download. This closure is permanent.

Reviews

Ogwomwenda (Mutunda) 18, 2021
The free version is worthless and the paid version is too expansive for this kind of plugin.
Kasambula 31, 2021
THEY SWITCH ON AUTO RENEWAL SO YOU'D FORGET TO UNDO IT AND THAN A YEAR LATER THEY CHARGE YOU AGAIN AND NOT REFUNDING THE MONEY!
Kasambula 7, 2021
Hi The Plugin is breaking the site after todays update and shows the below message wp-content/plugins/yith-woocommerce-advanced-reviews/plugin-fw/yit-plugin.php. Error message: require_once(): Failed opening required 'includes/class-yit-help-desk.php'
Kafuumuulampawu 16, 2021
DO NOT USE THIS PLUGIN. Chrashed my site and the support is not very helpful. And its to expensive and they charge you 69€ annual for a plugin you can find much better elsewhere.
Read all 27 reviews

Contributors & Developers

“YITH WooCommerce Advanced Reviews” is open source software. The following people have contributed to this plugin.

Contributors

“YITH WooCommerce Advanced Reviews” has been translated into 7 locales. Thank you to the translators for their contributions.

Translate “YITH WooCommerce Advanced Reviews” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.